; Ini file generated by the HM NIS Edit IO designer.
[Settings]
NumFields=4

[Field 1]
Type=RadioButton
Text=OpenOffice.org
Left=80
Right=155
Top=49
Bottom=60

[Field 2]
Type=RadioButton
Text=Microsoft Word
Left=80
Right=159
Top=70
Bottom=81

[Field 3]
Type=RadioButton
Text=None
Left=80
Right=158
Top=89
Bottom=100

[Field 4]
Type=Label
Text=Bibus can insert citations in OpenOffice.org and MS Word.\r\nPlease choose below the Word Processor you want to use.\r\nYou can change this setting latter in the Bibus menu Edit/Preferences.
Left=2
Right=518
Top=6
Bottom=36

